# translation of konnector_kabc.po to Spanish
# Juan Manuel Garcia Molina <juanma@superiodico.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: konnector_kabc\n"
"POT-Creation-Date: 2005-01-10 01:42+0100\n"
"PO-Revision-Date: 2005-01-14 18:26+0100\n"
"Last-Translator: Juan Manuel Garcia Molina <juanma@superiodico.net>\n"
"Language-Team: Spanish <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: kabckonnector.cpp:74
msgid "Address Book"
msgstr "Libreta de direcciones"

#: kabckonnector.cpp:119
msgid "Address Book Konnector"
msgstr "Conector para la libreta de direcciones"

#: kabckonnectorconfig.cpp:76
msgid "Select the address book you want to sync with."
msgstr "Seleccione la libreta de direcciones con la que quiere sincronizar."
